/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2016 Evernote Corporation. All Rights Reserved.";

NSContactsUsageDescription = "Evernote can help you work together with friends and colleagues.";
